Subject: bug#20545: New minor mode Electric Punct

From: Stefan Monnier <[email-masked]>
Date: Wed, 13 May 2015 23:52:35 -0400

> discovers that it's unibyte.  At least, that's how I did it: by starting
> xterm in an Ubuntu 15.04 environment where LC_ALL=en_US.iso885915, and then

Oh, but that's the easy case.  The real test is when the environment
uses utf-8 but the terminal's font fails to include the glyphs.

        Stefan